Subject: Personal move

From: Ralph Droms <[email-masked]>
Date: Thu, 06 Apr 2000 11:47:41 -0400

Well, due to an unfortunate gaffe, I seem to have unintentionally made an 
announcement I had intended to make soon.  I will be on sabbatical leave 
from Bucknell during the next academic year, and during that year I will be 
working with Cisco in Chelmsford.  I expect to continue on as DHC WG chair 
and, in fact, hope to be able to focus more on DHCP issues during the 
coming year...

- Ralph